//function SuccessAlert(message, timeOut, setTimeOutMethod, setTimeOutDelay) {
//    debugger;
//    $.smallBox({
//        title: "Success",
//        content: "<i class='fal fa-info-o'></i> <i>" + message + "</i>",
//        color: "#659265",
//        iconSmall: "fal fa-check fa-2x fadeInRight animated",
//        timeout: 1000
//    });

//    if (null !== setTimeOutMethod) {
//        setTimeout(setTimeOutMethod, setTimeOutDelay);
//    }
//}



//function ErrorAlert(message, timeOut, setTimeOutMethod, setTimeOutDelay) {
//    debugger;
//    $.smallBox({
//        title: "Error",
//        content: "<i class='fal fa-clock-o'></i> <i>" + message + "</i>",
//        color: "#C46A69",
//        iconSmall: "fal fa-times fa-2x fadeInRight animated",
//        timeout: 2000
//    });

//    if (null !== setTimeOutMethod) {
//        setTimeout(setTimeOutMethod, setTimeOutDelay);
//    }
//}

function SuccessAlert(message, setTimeOutMethod, setTimeOutDelay) {
    //debugger;
    toastr["success"](message);
    if (null !== setTimeOutMethod) {
        setTimeout(setTimeOutMethod, setTimeOutDelay);
    }
    $('.toast').toast('show');
    //$("#notification").show().append(message);
    
}

function ErrorAlert(message, setTimeOutMethod, setTimeOutDelay) {
    /*debugger;*/
    toastr["error"](message);
    if (null !== setTimeOutMethod) {
        setTimeout(setTimeOutMethod, setTimeOutDelay);
    }
    $('.toast').toast('show');
    //$("#notification").show().append(message);
}

//$(".dismiss").click(function () {
//    $("#notification").fadeOut("slow");
//});